{
  "replace": true,
  "values": [
	"pixelmon:deep_sea_scale",
	"pixelmon:deep_sea_tooth",
	"pixelmon:dragon_scale",
	"pixelmon:dubious_disc",
	"pixelmon:electirizer",
	"pixelmon:kings_rock",
	"pixelmon:magmarizer",
	"pixelmon:metal_coat",
	"pixelmon:oval_stone",
	"pixelmon:prism_scale",
	"pixelmon:protector",
	"pixelmon:razor_claw",
	"pixelmon:razor_fang",
	"pixelmon:reaper_cloth",
	"pixelmon:up_grade"
  ]
}